/*
 * All node content styles defined here.
 * Selectors: div.node-type-[type]
 * Override: default, layout.css & auronet.css
 */


/*
body.node-type-group div#content-inner,
body.node-type-issue div#content-inner,
body.node-type-blog div#content-inner,
body.node-type-article div#content-inner{
	padding-left:0;
	padding-right:25px;
}
*/

body.node-type-group div#content-header h1.title
{
	display:none;
}

body.node-type-group div.tabs{
	padding:5px 0;
}

div.node-teaser ul.links li.comment_add,
div.node-teaser ul.links li.comment_comments
{
	display:none;
}
div.node-type-group .group_description_field
{ 
	padding-top:15px;
	width:520px;
	float:left;
}

div.node-type-group .group_message
{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius:8px;
	padding:5px 10px;
	margin:15px 0;
	width:550px;
	background :#F3E9C2 none repeat scroll 0 0;	
}
div.node-type-group .group_home_hr_wrapper
{
	border-bottom:1px solid #fff;
}
div.node-type-group .group_home_hr
{
	border-bottom:1px solid #ccc;
}
div.node-type-group .group_home_list_wrapper
{
	width:500px;
}
div.node-type-group .group_message_editable,
body.node-type-group #sidebar-right-inner .group_about_us_editable
{
  color:#999999;
	font-size:13px;
	font-style:italic;
	padding:2px;
	text-align:center;
}
body.node-type-group #sidebar-right-inner .group_about_us_editable
{
	text-align:left;
}
div.node-type-group .group_members
{
	padding-top:15px;
	width:95px;
	height:60px;
	float:right;
	text-align:center;
	font-size:12px;
}
div.node-type-group .group_members span.group_member_count
{
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#666666;
	font-size:32px;
	padding-bottom:10px;
	display:block;
}
div.node-type-profile .field
{
	margin-top:10px;
}
div.node-type-profile .field-label
{
	float:left;
}
div.node-type-profile .content
{
	width:600px;
	float:left;
	
}
div.node-type-profile .profile_users_group
{
	float:right;
	width:250px;
}
div.node-type-profile .profile_users_group ul
{
	padding-left:0;
}
div.node-type-profile .profile_users_group ul li
{
	list-style-type:none;
	padding-bottom:5px;
}

div.node-type-profile h2
{
font-family:Calibri,"Helvetica Neue",Arial,Helvetica,sans-serif;
}
div.node-type-profile .edit_profile_info_block
{
	width:120px;
	float:right;
	margin:30px 0 20px;
	text-align:center;
}
div.node-type-profile .edit_profile_info_block a.red_button
{
	width:110px;
	display:block;
	margin-bottom:5px;
	padding:0px 3px;
}
div.node-type-profile .profile_bottom_wrapper
{
	margin-top:20px;
	border-top:1px solid #ccc;
}
div.node-type-profile .profile_user_posts
{
	float:left;
	width:310px;
	padding:0 10px 10px 0;
	margin-top:10px;	
}
div.node-type-profile .profile_user_comments
{
	float:right;
	width:550px;
	padding:0px 10px 10px 10px;
	margin-top:10px;
	border-left:1px dashed #ddd;
}
div.node-type-profile .comment .content 
{
	float:none;
	width:auto;
}
div.node-type-profile .comment .comment_right 
{
	width:350px;
}
div.node-type-profile div.inline_reply_wrapper {
	margin-left:105px;
}
div.node-type-profile .comment .posted_by {
	display:none;
}
div.node-type-profile .comment .submitted {
	font-size:.9em;
}
div.node-teaser .profile_users_outer_block .content
{
	width:auto;
	float:none;
}

div.region-content_top .content h6 
{
	text-transform:uppercase;	
	font-size:.8em;
	margin-bottom:0;
}
div.region-content_top .content h6 a
{
	color:#A3A3A3;
}
body.node-type-blog #content-inner
{
}
div.node-type-issue .content-left
{
	float:left;
	padding-right:10px;
	text-align:right;
	width:150px;
}
div.node-type-issue .content-right 
{
	width:440px;
	float:left;
}
div.node-type-issue .content-right p,
div.node-type-issue .issue-title
{
	margin-top:0px;
}
div.node-type-issue .content-left div.issue-node
{
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#666666;
	font-size:32px;
	margin-bottom:10px;
	padding-left:0;

}
div.node-type-issue .content-left div.issue-author-name
{
	color:#999999;
	font-size:.6em;
	line-height:1.3em;
	padding-left:25px;
}	
div.node-type-issue .content-left div.issue-author-name a {
	color:#999999;
}
div.node-type-issue .content-left div.issue-reply-or-close
{
	margin-left:0px;
}
div.node-type-issue .content
{
	display:block;
	clear:both;
}
div#comments div.box {
	margin-left:130px;
	width:530px;
}
div#comments div.inline_reply_wrapper div.box {
	margin-left:0;
}
div#comments div.box .tips { /* input format help */
	display:none;
}
/*** Event Calender Node Page  ***/

div.node-type-event-calender div.content div.field-field-event-image
{
	padding:10px;
	float:right;
}

/*** Event Calender Node Page  ***/

/*** Petition Node Page  ***/
div.node-type-petition div.field-field-petition-summary
{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius:8px;
	padding:15px;
	margin:10px 30px;
	background :#FCFFC8 none repeat scroll 0 0;	
	font-style:italic;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div.node-type-petition div.field
{
	font-size:13px;
}
div.node-type-petition .signup_total_info
{
	font-size:14px;
}
div.node-type-petition table.signup_user_list
{
	width:100%;
}
div.node-type-petition table.signup_user_list_not_support
{
	width:300px;
}

div.node-type-petition table.signup_user_list th,
div.node-type-petition table.signup_user_list_not_support th
{
	border:1px solid #EFEFEF;
	font-size:13px;
	padding:3px;
}
div.node-type-petition .support_count
{
	float:left;
}
div.node-type-petition .do_not_support_count
{
	float:right
	clear:both;
	margin-left:350px;
}

div.node-type-petition table.signup_user_list td,
div.node-type-petition table.signup_user_list_not_support td
{
	padding:3px;
	font-size:13px;
}
/*** Petition Node Page  ***/


/*** quote node ***/

div.node-type-quote,
div.node-type-quote .node-inner
{
	border-bottom:0px solid #000;
}
div.node-type-quote .quote-author,
div.node-type-quote .field-field-quote-author
{
	text-align:right;
}
div.node-type-quote .quote,
div.node-type-quote .content
{
	font-size:16px;
	text-align:justify;
}

#mini-panel-front_top div.node-type-quote .meta,
#mini-panel-front_top div.node-type-quote .print-link,
#mini-panel-front_top div.node-type-quote ul.links,
#mini-panel-front_top div.field-field-quote-display-date
{
	display:none;
}

/*** Image of the day  node ***/

div.node-type-image-of-the-day .image_of_the_day 
{
	position:relative;
	float:left;
	border:14px solid #EDEDED;
	border-bottom-width:15px;
	border-top-width:15px;;
}
div.node-type-image-of-the-day .image_day
{
	margin-bottom:-3px;
}
div.node-type-image-of-the-day .image_day_caption
{
	background:#000000 none repeat scroll 0 0;
	position:absolute;
	bottom:1px;
	color:#ffffff;
	font-size:0.85em;
	padding:5px 10px 5px 5px;
	left:0;
	opacity:0.6;
}

div.node-type-blog .meta .terms
{
	display:none;
}

div.node-type-classified
{
}
div.node-type-classified div.field-field-classified-image
{
	float:right;
	padding:10px;
}

/** content workflow seals **/
div.node-cwf-declined
{
	/*background-image:url(seal-rejected-trans.png);
	background-repeat:no-repeat;
	background-position:375px 25px;*/
}
div.node-cwf-waiting
{
	/*background-image:url(seal-waiting-approval-trans.png);
	background-repeat:no-repeat;
	background-position:375px 25px;*/
}
div.node-cwf-draft
{
	/*background-image:url(seal-draft-trans.png);
  background-repeat:no-repeat;
  background-position:375px 25px;*/
}
div.node-og-wiki,
div.node-book-wiki
{
  /*background-image:url(seal-wiki-trans.png);
  background-repeat:no-repeat;
  background-position:375px 25px;*/
}

div.node div.stamps
{
	padding-top:30px;
	clear:both;
}
div.node-teaser div.stamps
{
	position:absolute;
	right:0;
	top:0;
	clear:none;
	paddin-top:0;
}
div.node div.stamps div.node-og-wiki,
div.node div.stamps div.node-book-wiki,
div.node div.stamps div.node-cwf-declined,
div.node div.stamps div.node-cwf-waiting,
div.node div.stamps div.node-cwf-draft,
div.node div.stamps div.node-cwf-approved
{
	clear:both;
	height:80px;
	margin-left:auto;
	width:95px;
	background-repeat:no-repeat;
	background-position:0 0;
}
div.node div.stamps div.node-og-wiki,
div.node div.stamps div.node-book-wiki
{
	background-image:url(seal-wiki-trans.png);
}
div.node div.stamps div.node-cwf-declined
{
  background-image:url(seal-rejected-trans.png);
}
div.node div.stamps div.node-cwf-waiting
{
  background-image:url(seal-waiting-for-approval-trans.png);
}
div.node div.stamps div.node-cwf-draft
{
  background-image:url(seal-draft-trans.png);
}
div.node div.stamps div.node-cwf-approved
{
	display:none;
}

/**** node teaser hover links ***/
div.node-teaser div.node-inner
{
	position:relative;	
}
div.node-teaser div.node-inner div.inline_hover_link
{
  position:absolute;
  right:45px;
  top:14px;
  display:none;
}
div.node-teaser div.node-inner:hover div.inline_hover_link
{
  display:block;
}
body.node-type-group #sidebar-right-inner .group_about_us
{
	font-size:12px;
	line-height:16px;
}

/********** tabs and node two cols *********/
body.node-type-article #content-header,
body.node-type-blog #content-header,
body.node-type-petition #content-header,
body.node-type-download #content-header,
body.node-type-classified #content-header,
body.node-type-event #content-header,
body.node-type-issue #content-header,
body.node-type-book #content-header,
body.node-type-advpoll-binary #content-header,
body.node-type-group #content-header,
body.node-type-webform #content-header
{
	display:none;
}
#node-col1
{
  width:500px;
  float:left;
}
#node-col2
{
	width:150px;
	float:right;
	text-align:right;
	font-size:11px;
}
#node-col1,
#node-col2
{
	border:0px solid #ccc;
	padding-top:30px;
}
#node-col1 h1.title
{
	padding-top:0;
	width:465px;
}
#node-col1 form.fivestar-widget
{
	display:none;
}
#node-col2 form.fivestar-widget
{
	text-align:left;
}
#node-col2 div.fivestar-widget
{
	margin-left:auto;
	width:102px;
}
#node-col2 .fivestar-summary
{
	text-align:right;
}
#node-col2 form.fivestar-widget div.description
{
	font-size:11px;
}
#node-col2 form.fivestar-widget .total-votes span
{
	 font-weight:bold;	
}
#node-col2 .stats
{
	clear:both;
	line-height:1em;
}
#node-col2 .flag-content
{
	line-height:1.3em;
  margin:1em 0;
  clear:both;
}
#node-col2 .flag-content span.flag-wrapper
{
	border:1px solid #eee;
}
#node-col2 .flag-content span.flag-wrapper
{
  margin-top:5px;
  passing:0;
}
#node-col2 .flag-content span.flag-wrapper a.flag
{
	background-color:#eee;
	border:1px solid #ccc;
	text-align:center;
	font-size:9px;
	color:#BD4D4B;
	text-transform:uppercase;
	padding-top:2px;
}
#node-col2 .flag-content span.flag-wrapper a.flag span
{
  border-top:1px solid #fff;
  padding:1px 3px;
}
#node-col2 .flag-content span.flag-wrapper .flag-throbber,
#node-col2 .flag-content span.flag-wrapper .flag-message
{
	display:none;
}
#node-col2 .flag-content span.flag-waiting .flag-throbber
{
	display:block;
}
div.node-mine .flag-content
{
	display:none;
}
#node-meta-wrapper,
#node-actions-wrapper
{
	min-height:140px;
	position:relative;
}
div.node-type-book #node-meta-wrapper,
div.node-type-issue #node-meta-wrapper,
div.node-type-advpoll-binary #node-meta-wrapper,
div.node-type-webform #node-meta-wrapper
{
  min-height:90px;
}
div.node-type-book #node-actions-wrapper,
div.node-type-issue #node-actions-wrapper,
div.node-type-advpoll-binary #node-actions-wrapper,
div.node-type-webform #node-actions-wrapper
{
	min-height:85px;
}

div.node-type-petition .stats,
div.node-type-download .stats,
div.node-type-classified .stats,
div.node-type-event .stats,
div.node-type-issue .stats,
div.node-type-book .stats,
div.node-type-advpoll-binary .stats
{
	padding-bottom:10px;
} 
body.node-type-webform form#node-form  div#edit-webform-email-from-name-option-component-wrapper      select#edit-webform-email-from-name-component,
body.node-type-webform  form#node-form div#edit-webform-email-from-address-option-component-wrapper select#edit-webform-email-from-address-component,
body.node-type-webform  form#node-form div#edit-webform-email-subject-option-component-wrapper select#edit-webform-email-subject-component
{
	width:450px;
}

body.page-node-add-classified form#node-form .widget-edit .description,
body.node-type-classified form#node-form .widget-edit .description,
body.page-node-add-book form#node-form .widget-edit .description,
body.node-type-book form#node-form .widget-edit .description,
body.page-node-add-issue form#node-form .widget-edit .description,
body.node-type-issue form#node-form .widget-edit .description,
body.page-node-add-article form#node-form  .widget-edit .description,
body.node-type-article form#node-form .widget-edit .description,
body.node-type-article form#node-form #edit-log-wrapper,
body.page-node-add-advpoll-binary form#node-form #edit-settings-max-choices-wrapper,
body.node-type-advpoll-binary form#node-form #edit-settings-max-choices-wrapper,
body.page-node-add-advpoll-binary form#node-form .description,
body.node-type-advpoll-binary form#node-form .description,
body.page-node-add-petition form#node-form .description,
body.node-type-petition form#node-form .description,
body.page-node-add-classified form#node-form .description,
body.node-type-classified  form#node-form .description,
body.page-node-add-book form#node-form .description,
body.node-type-book form#node-form .description,
body.page-node-add-issue form#node-form .description,
body.node-type-issue form#node-form .description,
body.page-node-add-article form#node-form .description,
body.node-type-article form#node-form .description,
body.page-node-add-blog form#node-form .description,
body.node-type-blog form#node-form .description,
body.page-node-add-event form#node-form .description,
body.node-type-event form#node-form .description,
body.page-node-add-webform form#node-form .description,
body.node-type-webform form#node-form .description
{
	display:none;
}

body.page-node-add-petition form#node-form .container-inline-date,
body.node-type-petition form#node-form  .container-inline-date,
body.page-node-add-advpoll-binary  form#node-form #edit-settings-start-date-wrapper,
body.node-type-advpoll-binary form#node-form #edit-settings-start-date-wrapper
{
	width:300px;
}
body.page-node-add-webform form#node-form .form-radios,
body.node-type-webform form#node-form .form-radios
{
	width:500px;
}
form#user-login-form input.light-gray
{
	color:#AAAAAA;
}

